Quick Enqueue - Feature #268

Let user choose the job-name
06/01/2011 06:25 PM - Thomas Jahns

Status: Closed
Priority: Normal
Assignee: Thomas Jahns
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

06/01/2011
06/01/2011
100%

0:06 hour

Description

Currently the job name is derived from the first argument. It should be adjustable via optional arguments to distinguish separate tasks

running with the same command.

History

#1 - 06/01/2011 07:11 PM - Thomas Jahns
- Due date set to 06/01/2011

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100
- Estimated time set to 0:06 h

Fixed in commit:5073adb

#2 - 12/12/2011 11:55 AM - Thomas Jahns

- Status changed from Resolved to Closed

03/14/2025

1/1



http://www.tcpdf.org

